body{font-family:"Microsoft YaHei";font-size: 16px;color: rgb(51, 51, 51);}
a,a:hover{text-decoration: none;}
.font0{font-size: 0;}
.index-content,body,html{
    height: 100%;
}
.index-content{
    margin: 0 auto;
    min-width: 1000px;
}
@media screen and (min-width: 1599px){
    .index-content{
        width: 1600px;
    }
}
.logo-box{
    margin-top: 3px;
}
.index-header{
    padding:30px 30px 20px;
}
.platform-data{
    width: 480px;
}
.data-table{
    width: 100%;
}
.data-table td{
    width: 20%;
    text-align: center;
}
.data-table tr.data-number{
    font-size: 20px;
    line-height: 1.2;
}
.data-table tr.data-tips{
    color: rgb(153, 153, 153);
    line-height: 1.5;
}
.platform-list{
    height:calc(100% - 193px);
    max-height: 640px;
    min-height: 400px;
}
.platform-list li{
    width: 25%;
    height: 100%;
    float: left;
}
.platform-one{
    height: 100%;
    background: url(../img/platform1.jpg) no-repeat center;
    background-size: cover;
    position: relative;
}
.platform-one2{
    background: url(../img/platform4.jpg) no-repeat center;
}
.platform-two{
    height: 50%;
    background: url(../img/platform2.jpg) no-repeat center;
    background-size: cover;
    position: relative;
}
.platform-two2{
    background: url(../img/platform3.jpg) no-repeat center;
}
.platform-two3{
    background: url(../img/platform5.jpg) no-repeat center;
}
.platform-two4{
    background: url(../img/platform6.jpg) no-repeat center;
}
.platformark{
    display: inline-block;
    position: absolute;
    top: 0;right: 0;left: 0;bottom: 0;
    margin:auto;
    width: 150px;
    height: 120px;
    text-align: center;
    font-size: 18px;
    color:#fff;
}
.platformark1{
    height: 143px;
}
.platformark2{
    height: 77px;
}
.platformark3{
   height: 131px; 
}
.platformark4,.platformark5{
   height: 128px; 
}
.platformark6{
   height: 139px; 
}
.mark-title{
    margin-top: 20px;
    line-height: 1.339;
}
.platform-hover{
    width: 100%;
    height:100%;
    position:absolute;
    top: 0;left: 0;
    background-color: rgba(255,51,4,0.502);
    display:none;
}
.platform-hover a{
    display:block;
    width: 100%;
    height:100%;
}
.platform-info{
    position: absolute;
    left: 50%;
    top: 50%;
    width: 200px;
    margin-left: -100px;
    color:#fff;
    font-size: 18px;
}
.platform-info .title{
    border-bottom: solid 2px #FFFFFF;
    padding-bottom: 4px;
    margin-bottom: 4px;
    font-weight: bold;
}
.platform-info p{
    font-size: 14px;
    line-height: 24px;
}
.copy-footer{
    margin-top: 40px;
    padding: 16px 0 20px 0;
    border-top: 1px solid #c8c8c8;
    text-align: center;
    font-size: 12px;
    font-family: "SimSun";
    color: rgb(153, 153, 153);
    height:51px;
}
